@media screen and (max-width:1000px) {

#home-button-top{ padding:11% 0 0; }

#header-title{ font-size: 38px; padding: 9% 10% 1% ; }
#header-sub-title{ font-size: 22px; padding: 3% 10% 1% ; }


#pagewrap { width:98%; padding:0 1%; }

#head-bar-top{display:bock;}

#head-bar{display:block;}

#head-bar-main-nav{ display:bock; width:100%; padding: 0;}

#mobile-top-wrap{display:none;}

#nav-bar{display:bock;}

#head-bar-wrapper-fixed{ display:block; width:100%;  position: absolute; padding:0; z-index:10; }

.header-left{ display:block; float:left; width:50%; }

#home-logo{ z-index: 10;  }
#vert-logo{ width: 150px; padding: 2% 0 4%; }


#main-logo-wrap{ z-index: 100; width: 50%; float:left; text-align:left; padding:2% 0 2%; }

#page-title-home{ letter-spacing: -1; font-size: 36px; }

#page-title-home-split{display:block;}

#half-full { width:50%; float:left; }
#half-half { width:50%; float:left; }

#slider-top{ height: 76px; }

#third { width:33.333%; float:left; }
#third-right { width:33.333%; float:right; }
#third-left { width:33.333%; float:left; text-align:left; }

#third-half { width:33.333%; float:left; }

#eighth{ width:12.5%; float:left; }

#rr { width:25%; float:left; }
#quarter-right{ width:25%; float:right; }
#quarter-left { width:25%; float:left; text-align:left; }
#quarter-full { width:25%; float:left; padding: 0; }


#half{ width:50%; float:left; }
#half-right{ width:50%; float:right; }
#half-right-right{ width:50%; float:right; text-align:right;}
#half-left{ width:50%; float:right; text-align:left; }

#two-third { width:66.666%; float:left; }
#two-third-right { width:66.666%; float:right; }
#two-third-left { width:66.666%; float:left; text-align:left; }

#fifth-top{ width:20%; float:left; display:block; }

#fifth{ width:20%; float:left; }
#fifth-right{ width:20%; float:right; }

#four-fifth{ width:80%; float:left; }
#four-fifth-right{ width:80%; float:right; }

#five-sixth{ width:83.333%; float:left;}

#sixth{ width:16.666%; float:left; }
#sixth-right{ width:16.666%; float:right; }

#third-padd-right{ padding: 10px 20px 10px 0;}

#third-padd-left{ padding: 0 0 0 2%;}

#child-nav{ }

#parent-nav-pad{ padding:8% 8% 8% 0; }

#parent-nav{ padding:6% 0; font-size:14px; }


#donation-pad{  margin: 0 25%; padding: 2%; }
#donation-pad-half{  margin: 0 2%; padding: 2%; }

}